## edgy-community-wallpapers 0.6

=== debian/changelog ===
edgy-community-wallpapers (0.6) jaunty; urgency=low

  * debian/copyright, COPYING: Updated to Creative Commons Attribution 3.0 
    Austria.
  * AUTHORS: updated too.
  * NEWS, README, ChangeLog, INSTALL: dropped, they were meaningless.
  * Makefile.am, autogen.sh, configure.ac: dropped, the autotools stuff was a 
    bit too much, just to ship a few wallpapers and GNOME translations for 
    them. Python distutils and distutils-extras is an acceptable compromise.
  * debian/control, debian/pycompat, debian/rules, setup.cfg, setup.py: new 
    "build system".
  * Native package now.
  * po/cs.po, po/de.po, po/en_AU.po, po/en_CA.po, po/en_GB.po, po/es.po, 
    po/et.po, po/fi.po, po/fr.po, po/gl.po, po/he.po, po/hi.po, po/id.po, 
    po/it.po, po/lt.po, po/ml.po, po/mr.po, po/nl.po, po/oc.po, po/pl.po, 
    po/pt_BR.po, po/ro.po, po/sk.po, po/sv.po, po/th.po, po/tr.po: added.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 07 Jan 2009 08:39:01 +0100

edgy-community-wallpapers (0.5-0ubuntu2) feisty; urgency=low

  * debian/control:
    - changed maintainer field. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 19:17:09 +0100

edgy-community-wallpapers (0.5-0ubuntu1) edgy; urgency=low

  * New release:
    - New look.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 20 Oct 2006 21:41:05 +0200

edgy-community-wallpapers (0.4-0ubuntu1) edgy; urgency=low

  * New release:
    - Ubuntu-Simple_Human_1600x1200.png updated for Edgy look.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Oct 2006 19:40:30 +0200

edgy-community-wallpapers (0.3-0ubuntu1) edgy; urgency=low

  * New release:
    - backed out Blubuntu, Tropic and Peace, they'll be in their own packages
      soon.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  4 Oct 2006 16:13:12 +0200

edgy-community-wallpapers (0.2-0ubuntu1) edgy; urgency=low

  * New wallpapers: Blubuntu, Peace and Tropic.
  * Optimized compression for existing wallpapers.

 -- Frank Schoep <frank@ffnn.nl>  Mon,  2 Oct 2006 12:39:45 -0400

edgy-community-wallpapers (0.1-0ubuntu1) edgy; urgency=low

  * Initial release (as it's own module).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Jul 2006 11:41:27 +0200
