=== debian/control ===
Source: edgy-community-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/edgy-community-wallpapers/ubuntu
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
XS-Python-Version: all
Standards-Version: 3.8.0

Package: edgy-community-wallpapers
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31)
Replaces: ubuntu-artwork (<< 31)
Description: Edgy Community Wallpapers
 The ubuntu-art Community Wallpapers for Edgy. At the moment the package 
 contains:
  * Dawn Of Ubuntu
