## edgy-community-wallpapers 0.7

=== debian/changelog ===
edgy-community-wallpapers (0.7) karmic; urgency=low

  * debian/rules: Don't install egg-info file. Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 14 Oct 2009 10:24:21 -0400
