## edgy-community-wallpapers 0.8

=== debian/changelog ===
edgy-community-wallpapers (0.8) oneiric; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jun 2011 23:57:08 +0100
