=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/edgy-community-wallpapers/ubuntu
-Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
-XS-Python-Version: all
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.90~), python (>= 2.6.6-3~), python-distutils-extra
+X-Python-Version: >= 2.0
 Standards-Version: 3.8.0
 
 Package: edgy-community-wallpapers
