## edgy-community-wallpapers 0.9

=== debian/changelog ===
edgy-community-wallpapers (0.9) focal; urgency=medium

  * Switch to python3

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Mar 2020 13:36:24 +0000
